/*
Theme Name: Pillar Child
Author: ChildThemeWP.com
Author URI: https://childthemewp.com/pillar/
Description: Pillar WordPress child theme.
Template: pillar
Text Domain: pillar-child
*/


/* Custom CSS Styles */

.header_request_demo,
.header-contact-us {
    border-radius: 24px;
    position: relative;
    top: 5px;
    line-height: 35px;
    height: 37px !important;
}

.header_request_demo {
    border: 2px solid #21A2DC;
	width: 166px;
	color: #fff;
	background: #21A2DC;
	display: inline-block;
	margin-right: 30px !important;
}

.header_request_demo a {
    display: block;
	font-family: "Rubik", sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	border: none;
}

.header-contact-us {
    display: none !important;
    font-family: "Rubik", sans-serif;
    font-size: 14px;
    color: #666;
    border: 2px solid gray;
    padding: 0 33px;
    font-weight: 400;
    width: auto;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.header-contact-us:hover {
    color: #fff;
    background-color: #666;
    transition: all 0.3s ease;
}

.nav-float-right .nav-module.right {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.nav-bar a.nav-function i,
.nav-bar a.nav-function [class^="interface-"]:before, 
.nav-bar a.nav-function [class*=" interface-"]:before {
    margin: 0;
}


/*
 * Mega Menu
 */

.mega-menu-wrap .menu > li ul {
    position: static;
    opacity: 1;
    background: none;
    margin-top: 0;
    padding: 0 0 1em 1em;
    line-height: 1.3 !important;
    min-width: 100%;
    width: 100%;
    white-space: inherit;
}

.mega-menu-wrap .mega-toggle-on .menu > li ul {
    visibility: visible;
}

.mega-menu-wrap .menu > li > ul a {
    font-size: 13px;
    opacity: 1;
    padding-bottom: .5em;
}

.mega-menu-wrap .menu > li > ul a:hover {
    opacity: .5;
}

@media (max-width: 1100px) {
        
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
        padding-top: 0;
    }
    
    .mega-menu-wrap .menu > li ul {
        margin-top: 3px;
        padding: .6em 0 .6em 1em;
    }
    
    .mega-menu-wrap .menu > li > ul a {
        padding-bottom: .7em;
    }
    
}



section#hero_top {
    position: relative;
    height: 500px;
    background-size: auto 500px !important;
    padding-top: 120px !important;
    padding-bottom: 120px !important;
}

section#hero_top:before {
    content: "";
    height: 100%;
    width: 43%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: #20a3dc;
}

@media (min-width: 1983px) {
    section#hero_top:before {
        width: 50%;
    }
}

@media (min-width: 2261px) {
    section#hero_top:before {
        width: 59%;
    }
}

@media (min-width: 2749px) {
    section#hero_top:before {
        width: 66%;
    }
}

@media (min-width: 3326px) {
    section#hero_top:before {
        width: 72%;
    }
}

@media (max-width: 1617px) {
    section#hero_top:before {
        content: "";
        height: 100%;
        width: 31%;
        top: 0;
        left: 0;
        position: absolute;
        background-color: #20a3dc;
    }
}

@media (max-width: 1337px) {
    section#hero_top:before {
        content: "";
        height: 100%;
        width: 16%;
        top: 0;
        left: 0;
        position: absolute;
        background-color: #20a3dc;
    }
}

@media (max-width: 1100px) {
    .vc_custom_1585145521687 {
        padding-top: 150px !important;
        padding-bottom: 60px !important;
    }
    section#hero_top:before {
        content: "";
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        position: absolute;
        background-color: #20a3dc;
    }  
    .nav-bar {
        background: #fff;
    }  
}

@media (min-width: 1220px) {
    .header-contact-us {
        display: inline-block !important;
    }
}

@media only screen and (max-width: 1100px) {
    .header_request_demo {
    	width: 130px;
    }
}

@media only screen and (max-width: 992px) {
    button.header_request_demo {
    	display: none;
    }
}
input.hs-button, 
.hs-form-99534606-027c-4f6d-9443-e513b8749689_ebd4b5d3-f0c0-4d4f-a8fa-1d4759d232bd .hs-button { 
    border-radius:100px!important; 
}

.vc_custom_1551997438762 {
    border-top: 1px solid #ccc;
    margin-top: 20px;
}

[data-overlay]:before {
    display: block;
}

/*==============================================
 * NEW Homepage Style
 * ============================================= */
html, body {
	overflow-x: hidden;
}

.wpb_content_element p {
    line-height: 1.5em;
    font-weight: 400;
    color: #5a5a5a;
}

.wpb_content_element p a,
.wpb_content_element a {
    font-family: 'Rubik',sans-serif;
    font-weight: 400 !important;
    text-decoration: none !important;
}

.vc_section.hero-video-bg {
    position: relative;
    background-position: top center !important;
}

.hero-video-bg:before {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    content: '';
    opacity: .7;
    background-color: #005594;
}

.hero-video-bg__headline {
    font-size: 48px !important;
    display: block;
    margin-bottom: 20px;
    color: #fff;
}

.hero-video-bg .wpb_wrapper {
    display: block;
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.hero-video-bg__sub-headline {
    font-family: 'Rubik',sans-serif;
    font-size: 18px !important;
    font-weight: 400;
    display: block;
    margin-bottom: 45px;
    color: #fff;
}

.btn-primary {
    color: #ffffff;
    background-color: transparent;
    border-color: transparent;
}

.button-primary > .vc_general.vc_btn3 {
    font-weight: 400;
    line-height: 1em;
    min-width: 165px;
    padding: 9px;
    letter-spacing: 0;
    border: 2px solid #f6921d;
    background-color: #f6921d;
}

.button-primary > .vc_general.vc_btn3:hover {
    color: #f6921d;
    background-color: transparent;
}

.hero-btn > .vc_general.vc_btn3 {
    font-size: 18px;
    line-height: 1.3em;
    padding: 11px 20px;
}

/* -------------------------------- *\
 * Horizontal Form Section 
\* -------------------------------- */

.horizontal-form__headline .headline {
    font-size: 18px !important;
    color: #fff;
    margin-bottom: 10px;
}

.horizontal-form__body p {
    font-size: 18px !important;
    margin-bottom: 0;
    color: #fff;
}

.horizontal-form__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.horizontal_search--column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.horizontal-form__body .homepage_filter {
    width: 100%;
    max-width: 165px;
    -webkit-transition: all linear .2s;
         -o-transition: all linear .2s;
            transition: all linear .2s;
    border: 2px solid #f90;
}

.horizontal-form__body .homepage_filter > a {
    -webkit-transition: all linear .2s;
         -o-transition: all linear .2s;
            transition: all linear .2s;
}

.horizontal-form__body .homepage_filter:hover {
    background-color: transparent;
}

.horizontal-form__body .homepage_filter:hover > a {
    color: #f90 !important;
}

.horizontal-form__body .select-option {
    height: auto;
    margin-bottom: 0;
    padding: 0 10px;
}

.horizontal-form__body .select-option i {
    font-size: 13px;
    top: 7px;
}

.horizontal-form__body .select-option > select {
    margin: 0 10px;
    padding: 5px 10px 5px;
    color: #21a2dc;
    border-bottom: 1px solid #21a2dc;
    border-radius: 0 !important;
}

.section-title {
    font-size: 32px !important;
}

.section-sub-title {
    font-family: 'Rubik',sans-serif;
    font-size: 22px !important;
    color: #005594;
}

/* -------------------------------- *\
 * Complete Package Section 
\* -------------------------------- */

.section--complete-package .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.section--complete-package .content-column {
    padding-right: 50px;
}

.section--complete-package .feat-img-column {
    padding-left: 50px;
}

.section--solutions .imageblock .background-image-holder {
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.section--solutions .imageblock .imageblock__content {
    position: relative;
    float: none;
    width: 53px;
    height: 53px;
}

.section--solutions .imageblock {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 0 !important;
    padding-bottom: 40px !important;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.section--solutions .imageblock > div:last-child {
    position: relative;
    left: auto;
    padding: 0;
    width: auto;
}

.section--solutions .imageblock > div:last-child > div {
    margin-left: 12px;
}

.section--solutions .solution-text p br {
    display: none;
}

.section--solutions .solution-text p {
    font-family: 'Rubik',sans-serif;
    font-size: 35px !important;
    font-weight: 300;
    line-height: 1em;
}

.section--solutions .solution-text p strong {
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
}

/* -------------------------------- *\
 * Centrak Journey Section 
\* -------------------------------- */

.section--journey {
    background: rgb(33,162,220);
    background: -moz-linear-gradient(left, rgba(33,162,220,1) 0%, rgba(0,85,148,1) 100%);
    background: -webkit-linear-gradient(left, rgba(33,162,220,1) 0%,rgba(0,85,148,1) 100%);
    background: linear-gradient(to right, rgba(33,162,220,1) 0%,rgba(0,85,148,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21a2dc', endColorstr='#005594',GradientType=1 );
}

.section--journey .tabs-2 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 760px;
    margin: 30px auto 0;
    padding-top: 60px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.section--journey .tabs-2:before {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 30%;
    width: 187px;
    height: 187px;
    content: '';
    background-image: url(/wp-content/uploads/2021/02/centrak-communication-icon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    mix-blend-mode: screen;
}

.section--journey .tabs-2 .tabs {
    max-width: 40%;
    margin: 0;
    text-align: left;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
        flex: 0 0 40%;
}

.section--journey .tabs-2 .tabs-content {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: 60%;
    margin: 0;
    padding-left: 40px;
    text-align: left;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60%;
        flex: 0 0 60%;
}


.section--journey .tabs-2 .tabs li {
    display: block;
    margin: 0 0 18px;
    opacity: 1;
}

.section--journey .tabs-2 .tabs li:last-child,
.section--journey .tabs-2 .tab__content p:last-child {
    margin-bottom: 0;
}

.section--journey .tabs-2 .tab__title h5 {
    font-size: 14px !important;
    line-height: 1.2em;
    padding-left: 8px;
    opacity: 1;
    color: #fff;
    border-left: 4px solid rgb(255 255 255 / 0%);
}

.section--journey .tabs-2 .active .tab__title h5 {
    border-left: 4px solid rgb(255 255 255 / 1);
    font-weight: 500 !important;
}

.section--journey .tabs-2 .tab__content p {
    line-height: 1.5em;

    color: #fff;
}

.section--journey .tabs-2 .tab__content strong {
    font-family: 'Rubik',sans-serif;
    font-size: 22px;
    font-weight: 400;
    display: block;
}

/* -------------------------------- *\
 * Results Section 
\* -------------------------------- */

.results-feat-img {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 254px;
    padding: 0 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.results-text {
    display: block;
    padding-top: 40px;
    text-align: center;
}

.results-text p {
    margin-bottom: 15px;
}

.results-text strong {
    font-family: 'Rubik',sans-serif;
    font-weight: 400;
    display: block;
    color: #000;
}

.inner-section--results .wpb_column:nth-child(1):before {
    position: absolute;
    z-index: 0;
    top: 50px;
    right: -30px;
    display: block;
    width: 200px;
    height: 151px;
    content: '';
    background-image: url(/wp-content/uploads/2021/02/border-dashed-1.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.inner-section--results .wpb_column:nth-child(2):before {
    position: absolute;
    z-index: 0;
    top: 60px;
    left: 70px;
    display: block;
    width: 107px;
    height: 75px;
    content: '';
    background-image: url(/wp-content/uploads/2021/02/border-dashed-2.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.inner-section--results .wpb_column:nth-child(3):before {
    position: absolute;
    z-index: 0;
    top: 60px;
    left: -20px;
    display: block;
    width: 51px;
    height: 102px;
    content: '';
    background-image: url(/wp-content/uploads/2021/02/border-dashed-3.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.inner-section--results .wpb_column:nth-child(4):before {
    position: absolute;
    z-index: 0;
    top: 90px;
    left: -37px;
    display: block;
    width: 80px;
    height: 60px;
    content: '';
    background-image: url(/wp-content/uploads/2021/02/border-dashed-4.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

/* -------------------------------- *\
 * Global Success Section 
\* -------------------------------- */

.section--global-success .vc_column-inner > .wpb_wrapper {
    position: relative;
}

.global-success-map__mater-logo {
    position: absolute;
    right: 34px;
    bottom: 54px;
}

.global-success__featured-testimonial {
    font-style: italic;
    position: relative;
    display: block;
    padding-top: 20px;
}

.global-success__featured-testimonial p:nth-last-of-type(1) {
    margin-bottom: 0;
}

.global-success__featured-testimonial h6 {
    font-size: 15px !important;
    font-weight: 500 !important;
    font-style: normal;
    line-height: 1.3em;
    display: none;
    padding-top: 3px;
    text-align: center;
    letter-spacing: 0;
    text-transform: none;
    color: #000;
}

.global-success__featured-testimonial:before {
    position: absolute;
    z-index: 0;
    top: 0;
    left: -30px;
    display: block;
    width: 84px;
    height: 60px;
    content: '';
    background-image: url(/wp-content/uploads/2021/02/quote-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.section--contact-us .hs-form-iframe {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}

.global-success__featured-testimonial .wpb_wrapper {
    position: relative;
    z-index: 1;
}

.sub-footer p {
    margin-bottom: 12px;
}

.footer-4 {
    padding-top: 50px !important;
    padding-bottom: 80px !important;
}

.global-success__featured-testimonial strong {
    font-family: 'Rubik',sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #000;
}

.gs-tab .gstablinks.active img,
.gs-tab .gstablinks:hover img {
    position: absolute;
    right: 14px;
    bottom: 30px;
    display: block;
    max-width: 200px;
    opacity: 1;
}

.gs-tab img {
    display: none;
    -webkit-transition: all linear .2s;
         -o-transition: all linear .2s;
            transition: all linear .2s;
    opacity: 0;
}

.global-success-map {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 40px;
}

.gs-tab .gstablinks {
    position: absolute;
    z-index: 2;
    width: 55px;
    height: 55px;
    -webkit-transition: all linear .2s;
         -o-transition: all linear .2s;
            transition: all linear .2s;
    opacity: .3;
    border: none;
    border-radius: 50%;
    background-color: #f6921d;
}

.gs-tab .gstablinks:nth-child(1) {
    top: 70px;
    left: 24px;
}

.gs-tab .gstablinks:nth-child(2) {
    top: 114px;
    left: 67px;
}

.gs-tab .gstablinks:nth-child(3) {
    top: 114px;
    left: 114px;
}

.gs-tab .gstablinks:nth-child(4) {
    top: 58px;
    left: 334px;
}

.gs-tab .gstablinks:nth-child(5) {
    bottom: 40px;
    left: 365px;
}

.gs-tab .gstablinks:nth-child(6) {
    right: 55px;
    bottom: 23px;
}

.gs-tab .gstablinks.active,
.gs-tab .gstablinks:hover {
    opacity: 1;
    background-color: rgb(246 146 29 / 70%);	
    z-index: 3;
}

.gs-tab .gstablinks:nth-child(3) img {
    right: auto;
    left: 10px;
    bottom: 30px;
}

.gs-tab .gstablinks:nth-child(2) img {
    right: auto;
    left: 10px;
}

.show-desktop {
	display: block !important;
}

.show-tablet {
	display: none !important;
}

.show-mobile {
	display: none !important;
}

.section--journey .accordion {
    display: none !important;
}

.section--global-success .owl-carousel .owl-item div {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
}

.section--global-success .owl-carousel blockquote {
    font-family: 'Open Sans',sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    display: block;
}

.section--global-success .owl-carousel h5 {
    font-family: 'Open Sans',sans-serif !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    display: block;
}

.section--global-success .owl-controls .owl-nav {
    display: none;
}

.section--global-success .slider.slider--controlsoutside .owl-theme .owl-controls .owl-dots {
    position: relative;
    bottom: 0;
    text-align: left;
}

.section--global-success .slider.slider--controlsoutside .owl-theme .owl-controls .owl-dots .owl-dot {
    height: auto;
    margin: 0 4px !important;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    vertical-align: middle;
}

.section--global-success .slider.slider--controlsoutside[data-paging="true"] .owl-theme .owl-controls .owl-dots .owl-dot span {
    display: block !important;
    width: 4px;
    height: 4px;
    background: #c8c8c8 !important;
}

.section--global-success .slider.slider--controlsoutside .owl-theme .owl-controls .owl-dots .owl-dot.active span {
    width: 8px;
    height: 8px;
    background: #c8c8c8 !important;
}

.section--global-success .slider {
    padding-top: 20px;
}

.section--global-success .slider:before {
    position: absolute;
    z-index: 0;
    top: 0;
    left: -30px;
    display: block;
    width: 84px;
    height: 60px;
    content: '';
    background-image: url(/wp-content/uploads/2021/02/quote-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.section--global-success .owl-carousel .owl-item {
    height: 0;
}

.section--global-success .owl-carousel .owl-item.active {
    height: auto;
}

/* -------------------------------- *\
 * Media Queries
\* -------------------------------- */

@media only screen and (max-width: 1199px){
	.gs-tab .gstablinks {
		width: 45px;
		height: 45px;
	}

	.gs-tab .gstablinks.active img, 
	.gs-tab .gstablinks:hover img {
		max-width: 170px;
	}

	.gs-tab .gstablinks:nth-child(1) {
		top: 51px;
		left: 16px;
	}

	.gs-tab .gstablinks:nth-child(2) {
		top: 84px;
		left: 47px;
	}

	.gs-tab .gstablinks:nth-child(3) {
		top: 84px;
		left: 84px;
	}

	.gs-tab .gstablinks:nth-child(4) {
		top: 41px;
		left: 247px;
	}

	.gs-tab .gstablinks:nth-child(5) {
		bottom: 29px;
		left: 270px;
	}

	.gs-tab .gstablinks:nth-child(6) {
		right: 49px;
		bottom: 17px;
	}

}

@media only screen and (max-width: 1025px){
	.vc_section.hero-video-bg {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}

	.page-id-18283 .container {
		width: 100%;
		max-width: 700px;
		margin: 0 auto;
	}

	.hero-video-bg__headline {
		font-size: 40px !important;
		line-height: 1.2em;
	}

	.hero-video-bg__sub-headline {
		margin-bottom: 25px;
	}
	
	.horizontal-form__headline .headline {
		text-align: center;
	}

	.horizontal-form__select--first {
		width: 100%;
		max-width: 150px;
	}

	.horizontal-form__select--second {
		width: 100%;
		max-width: 240px;
	}

	.horizontal-form__body .homepage_filter {
		margin: 25px auto 0;
	}

	.horizontal-form__body .select-option > select {
		margin: 0;
		padding: 5px;
	}

	.horizontal-form__body p {
		font-size: 16px !important;
	}
	
	.section-sub-title {
		font-size: 18px !important;
		line-height: 1.2em;
	}

	.section--complete-package .content-column {
		padding-right: 15px;
	}

	.section--complete-package .feat-img-column {
		padding-left: 15px;
	}

	.section--complete-package .row {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	
	.show-desktop {
		display: none !important;
	}
	
	.show-tablet {
		display: block !important;
	}
	
	.section--solutions .imageblock {
		padding-bottom: 15px !important;
	}

	.section--solutions section:first-child .vc_column-inner {
		padding-bottom: 0 !important;
	}

	.section--solutions .vc_column-inner {
		padding-bottom: 40px !important;
	}

	section.section--solutions {
		padding-top: 70px !important;
	}

	.section--solutions > section:first-child .column_container {
		width: 100%;
		text-align: center;
	}

	.section--solutions .section-title {
		text-align: center !important;
	}

	.inner-section--results .wpb_column:before {
		display: none !important;
	}

	.inner-section--results .row {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	}

	.inner-section--results .row > .wpb_column {
		max-width: 50%;
		padding-bottom: 50px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
			flex: 0 0 50%;
	}

	.inner-section--results .row > .wpb_column:nth-child(3) .wpb_single_image img,
	.inner-section--results .row > .wpb_column:nth-child(4) .wpb_single_image img {
		max-height: 130px;
	}

	.inner-section--results .row > .wpb_column:nth-child(1) .wpb_single_image img,
	.inner-section--results .row > .wpb_column:nth-child(2) .wpb_single_image img {
		max-height: 170px;
	}

	.results-feat-img {
		min-height: 160px;
		padding: 0 15px;
	}

	.inner-section--results .wpb_single_image img {
		width: auto;
		max-height: 170px;
	}

	.results-text {
		padding-top: 0;
	}

	.results-text strong {
		font-size: 18px;
	}

	.results-text p {
		margin-bottom: 5px;
	}

	.section--solutions .vc_column-inner {
		padding-bottom: 0 !important;
	}
	
	.section--global-success .row > .wpb_column {
		width: 100%;
		text-align: center;
	}

	.section--global-success .section-title {
		text-align: center !important;
	}

	.global-success__featured-testimonial {
		width: 100%;
		max-width: 485px;
		margin: 50px auto 0;
	}
	
	.section--global-success .slider {
		padding-top: 20px;
		max-width: 485px;
		width: 100%;
		text-align: center;
		margin: 50px auto 0;
	}
	
	.section--global-success .owl-carousel blockquote,
	.section--global-success .owl-carousel h5,
	.section--global-success .slider.slider--controlsoutside .owl-theme .owl-controls .owl-dots {
		text-align: center;
	}
	
	.section--global-success > section:first-child .wpb_content_element {
		width: 100%;
		max-width: 540px;
		margin: 0 auto;
		margin-bottom: 20px !important;
	}

	section.section--global-success {
		padding-top: 75px !important;
		padding-bottom: 55px !important;
	}

	section.section--contact-us {
		padding-top: 75px !important;
		padding-bottom: 60px !important;
	}

	section.section--journey {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	section.section--complete-package {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}

	.section--solutions__healthcare .section-title {
		text-align: left !important;
	}

	.section--solutions__healthcare .wpb_text_column {
		text-align: left;
	}
	
	.section--solutions .inner--solutions__healthcare {
		padding-bottom: 30px !important;
	}
	
	.gs-tab .gstablinks.active img, .gs-tab .gstablinks:hover img {
		bottom: 20px;
	}
	
	.gs-tab .gstablinks:nth-child(1) {
		top: 58px;
		left: 20px;
	}

	.gs-tab .gstablinks:nth-child(2) {
		top: 93px;
		left: 54px;
	}

	.gs-tab .gstablinks:nth-child(3) {
		top: 91px;
		left: 93px;
	}

	.gs-tab .gstablinks:nth-child(4) {
		top: 47px;
		left: 271px;
	}

	.gs-tab .gstablinks:nth-child(5) {
		bottom: 35px;
		left: 297px;
	}

	.gs-tab .gstablinks:nth-child(6) {
		right: 54px;
		bottom: 20px;
	}
	
	h6.widget-title {
		line-height: 1.3em;
	}

	footer .widget_nav_menu li {
		position: relative;
		width: 100%;
		padding: 0;
	}

	footer .widget_nav_menu li a {
		font-size: 13px !important;
		padding: 0 !important;
	}
	
}

@media only screen and (max-width: 767px){
	.show-mobile {
		display: block !important;
	}
	
	.hide-mobile {
		display: none !important;
	}
	
	.section--horizontal-form {
		display: none;
	}
	
	.page-id-18283 .container {
		max-width: 100%;
		padding: 0 35px;
	}
	
	section.vc_section {
		width: 100%;
		margin: 0 auto;
	}
	
	.hero-video-bg__headline {
		font-size: 32px !important;
		line-height: 1.2em;
	}
	
	.hero-btn > .vc_general.vc_btn3 {
		font-size: 16px;
		line-height: 1.1em;
		padding: 9px 18px;
	}

	.hero-video-bg__sub-headline {
		font-size: 16px !important;
	}
	
	.section-title {
		font-size: 26px !important;
		line-height: 1.2em;
	}

	.section-sub-title {
		font-size: 16px !important;
		margin-bottom: 15px !important;
	}

	.section--complete-package .vc_btn3-container {
		text-align: left !important;
	}
	
	.section--complete-package .wpb_single_image {
		margin-bottom: 40px;
		max-width: 500px;
		width: 100%;
	}

	section.section--complete-package {
		padding-top: 65px !important;
		padding-bottom: 50px !important;
	}

	.section--solutions .imageblock .imageblock__content {
		min-height: auto;
	}

	.section--solutions .inner--solutions__healthcare {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}

	.section--solutions .inner--solutions__healthcare .wpb_column {
		padding-bottom: 40px;
	}

	section.section--solutions {
		padding-top: 65px !important;
		padding-bottom: 35px !important;
	}
	
	.inner-section--results .row > .wpb_column {
		max-width: 100%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 100%;
			flex: 0 0 100%;
	}

	.results-text strong {
		font-size: 16px;
	}

	.gs-tab img {
		display: none !important;
		opacity: 0 !important;
	}

	.global-success__featured-testimonial h6 {
		display: block;
	}

	section.section--global-success {
		padding-top: 65px !important;
		padding-bottom: 45px !important;
	}
	
	.section--solutions .solution-text p strong {
		margin-bottom: 0;
	}
	
	.gs-tab .gstablinks {
		width: 35px;
		height: 35px;
	}
	
	.global-success-map {
		padding-right: 0;
	}
	
	.global-success-map__col {
		display: block;
		width: 100%;
		max-width: 325px;
		margin: 0 auto;
		padding: 0;
	}

	.gs-tab .gstablinks:nth-child(1) {
		top: 24px;
		left: 5px;
	}

	.gs-tab .gstablinks:nth-child(2) {
		top: 42px;
		left: 22px;
	}

	.gs-tab .gstablinks:nth-child(3) {
		top: 41px;
		left: 42px;
	}

	.gs-tab .gstablinks:nth-child(4) {
		top: 20px;
		left: 135px;
	}

	.gs-tab .gstablinks:nth-child(5) {
		bottom: 12px;
		left: 147px;
	}

	.gs-tab .gstablinks:nth-child(6) {
		right: 1px;
		bottom: 5px;
	}
	
	.section--journey .tabs-2 {
		display: none !important;
	}
	
	.section--journey .accordion {
		display: block !important;
	}
	
	.section--journey .accordion {
		display: block !important;
		padding-top: 30px;
	}

	.section--journey .accordion .accordion__title > span {
		font-size: 16px;
		font-weight: 400;
		line-height: 1em;
		color: #fff;
	}

	.section--journey .accordion .accordion__title {
		position: relative;
		display: block;
		padding: 15px 20px 15px 0;
		border: none !important;
		background: transparent !important;
	}

	.section--journey .accordion .accordion__content {
		max-height: 100%;
		padding-right: 20px;
	}

	.section--journey .accordion li {
		padding-bottom: 0;
		border-bottom: 1px solid #fff;
	}

	.section--journey .accordion li.active {
		padding-bottom: 20px;
	}

	.section--journey .accordion .accordion__content p {
		font-weight: 400;
		display: block;
		margin-bottom: 0;
		padding-top: 0;
		padding-bottom: 0;
		color: #fff;
	}

	.section--journey .accordion .active .accordion__title > span {
		font-weight: 500 !important;
	}

	.section--journey .accordion .accordion__title:after {
		font-family: 'Open Sans', sans-serif;
		font-size: 23px;
		position: absolute;
		top: 15px;
		right: 0;
		display: block;
		width: 13px;
		content: '+';
		text-align: center;
		color: #fff;
	}

	.section--journey .accordion .active .accordion__title:after {
		font-size: 35px;
		line-height: 15px;
		content: '-';
	}
	
	section.section--journey {
		padding-top: 75px !important;
		padding-bottom: 35px !important;
	}
	
	.section--journey {
		background: rgb(33,162,220);
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(33,162,220,1)),to(rgba(0,85,148,1)));
		background: -o-linear-gradient(top, rgba(33,162,220,1) 0%,rgba(0,85,148,1) 100%);
		background:    linear-gradient(to bottom, rgba(33,162,220,1) 0%,rgba(0,85,148,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21a2dc', endColorstr='#005594',GradientType=0 );
	}
	
	.inner-section--results .row > .wpb_column:last-child {
		padding-bottom: 20px;
	}
	
	.section--solutions .inner--solutions__healthcare .wpb_content_element p:first-child {
		margin-bottom: 10px;
	}
	
	.section--solutions .solution-text p {
		margin-bottom: 0 !important;
	}

}